{% extends "lab_4/layout/base.html" %}

    {% block content %}
    <h1>Portofolio</h1>
    <hr/>
    <section name="bio">
        <h2>Bio</h2>
        <img src="https://scontent.fcgk6-1.fna.fbcdn.net/v/t1.0-9/10641015_568312576608773_8678413169779833920_n.jpg?oh=62b08de395ef2b5dbc9cd48373d79224&oe=5A4A5D3C" style="border-radius:50%;margin:0px auto;display:block" width="300px" height="300px" align="middle">
        <br></br>

        <p>
            {{content}}
        </p>    
    </section>
    <hr/>
    <section name="about_me">
        <h2>List</h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>

    <section name="form">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}

  
   
